Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588769 - fipscheck.i386 missing on 5.5 x86_64 dvd
Summary: fipscheck.i386 missing on 5.5 x86_64 dvd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fipscheck
Version: 5.5
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 13:30 UTC by Jurriën Bloemen
Modified: 2012-03-05 15:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-05 15:16:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jurriën Bloemen 2010-05-04 13:30:31 UTC
Description of problem:
I'm using my own yum repository because the envoirement is a private company network.
When upgrading from Redhat 5.3 64 bit to 5.5 64 bit yum complains that it's missing fipscheck-1.2.0-1.el5.i386.rpm. This is correct because it's not on the installation DVD of RedHat 5.5 64 bit.

I had to manual download it from rhn.redhat.com and rebuild the repo files. After that it's working fine. Maybe include the fipscheck.i386 in the RedHat 5.5 64 bit DVD iso.

Comment 1 Jurriën Bloemen 2010-07-05 13:07:13 UTC
I made a channeldump from redhat 5.5 and also the same problem:

fipscheck-lib-1.2.0-1.el5.x86_64 from prod-3.1.3-rhel has depsolving problems
  --> fipscheck-lib conflicts with fipscheck
Error: fipscheck-lib conflicts with fipscheck

Comment 2 Tomas Mraz 2011-01-04 18:58:36 UTC
You should not need i386 fipscheck. You need just the x86_64 fipscheck and i386 fipscheck-lib package. I suppose this is some depsolving problem in the old yum version.


Note You need to log in before you can comment on or make changes to this bug.